* SPQR_ A History of Ancient Rome - Mary Beard
:PROPERTIES:
:NOTER_DOCUMENT: ../../../library/books/Mary Beard/SPQR_ A History of Ancient Rome (13617)/SPQR_ A History of Ancient Rome - Mary Beard.epub
:END:
** A republic combines the best of democracy, aristocracy and monarchy
:PROPERTIES:
:NOTER_PAGE: (13 . 37326)
:END:
#+BEGIN_QUOTE
At the heart of Polybius’ argument, however, lay bigger questions. How could you characterise
the Roman political system as a whole? How did it work? There was never a written Roman
constitution, but Polybius saw in Rome a perfect example in practice of an old Greek
philosophical ideal: the ‘mixed constitution’, which combined the best aspects of monarchy,
aristocracy and democracy. The consuls – who had full military command, could summon
assemblies of the people and could give orders to all other officials (except the plebeian tribunes)
– represented the monarchical element. The senate, which by this date had charge of Rome’s
finances, responsibility for delegations to and from other cities and de facto oversight of law and
security throughout Roman and allied territory, represented the aristocratic element. The people
represented the democratic element. This was not democracy or ‘the people’ in the modern
sense: there was no such thing as universal suffrage in the ancient world – women and slaves
never had formal political rights anywhere. Polybius meant the group of male citizens as a
whole. As in classical Athens, they – and they alone – elected the state officials, passed or
rejected laws, made the final decision on going to war and acted as a judicial court for major
offences.
#+END_QUOTE
** Notes for page (13 . 46009)
:PROPERTIES:
:NOTER_PAGE: (13 . 46009)
:END:
#+BEGIN_QUOTE
So what kind of political system was this? The balance between the different interests was
certainly not as equitable as Polybius makes it seem. The poor could never rise to the top of
Roman politics; the common people could never seize the political initiative; and it was
axiomatic that the richer an individual citizen was, the more political weight he should have.
But this form of disequilibrium is familiar in many modern so-called democracies: at Rome too
the wealthy and privileged competed for political office and political power that could only be
granted by popular election and by the favour of ordinary people who would never have the
financial means to stand themselves. As young Scipio Nasica found to his cost, the success of the
rich was a gift bestowed by the poor. The rich had to learn the lesson that they depended on the
people as a whole.

#+END_QUOTE
** Notes for page (14 . 33835)
:PROPERTIES:
:NOTER_PAGE: (14 . 33835)
:END:
#+BEGIN_QUOTE
The clash in 133 BCE revealed dramatically different views of the power of the people. When
Tiberius persuaded them to vote out of  office the tribune who opposed him, his argument went
along the lines of ‘if the people’s tribune no longer does what the people want, then he should be
deposed’. That raised an issue still familiar in modern electoral systems. Are Members of
Parliament, for example, to be seen as delegates of the voters, bound to follow the will of their
electorate? Or are they representatives, elected to exercise their own judgement in the changing
circumstances of government? This was the first time, so far as we know, that this question had
been explicitly raised in Rome, and it was no more easily answered then than it is now. For
some, Tiberius’ actions vindicated the rights of the people; for others they undermined the rights
of a properly elected official.
#+END_QUOTE
